::selection {
	background: #95cb20; /* Safari */
	}
::-moz-selection {
	background: #95cb20; /* Firefox */
}



.last { margin-right: 0px!important;}

body.stones { background: #d9b276 url(../images/template/bg-stones.jpg) no-repeat /*fixed*/ center top; }
body.salon { background: #d9b276 url(../images/template/bg-salon.jpg) center top no-repeat; }

.nav-bg { background: url(../images/template/nav-bg.png) center top no-repeat; height:185px; margin-top:40px; }

img {
    max-width: 100%;
}

.clear { clear:both; }

@media only screen and (device-width: 768px){
  /* For general iPad layouts */
  body.stones {
	-webkit-background-size: 1500px 1500px;
	}
  .nav-bg {
	-webkit-background-size: 1532px 184px;
	}
  .container {    
  	-webkit-text-size-adjust: none;  
  	} 
}
@media only screen and (device-width: 768px) and (orientation: landscape) {
  /* rules for iPad in landscape orientation */
   body.stones {
	-webkit-background-size: 1500px 1500px;
	}
  .nav-bg {
	-webkit-background-size: 1532px 184px;
	}
  .container {    
  	-webkit-text-size-adjust: none;  
  	} 
}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* iPhone, Android rules here */
   body.stones {
	-webkit-background-size: 1500px 1500px;
	}
  .nav-bg {
	-webkit-background-size: 1532px 184px;
	}
  .container {    
  	-webkit-text-size-adjust: none;  
  	} 
}



#logo { background: url(../images/template/beauty-secrets-logo.png) top left no-repeat;  height:48px; margin-top:-20px; }

.opening-hours { font-family: 'Raleway', sans-serif; font-size:13px; color:#fef7e9; margin-top:-30px; line-height:17px; font-weight:300; margin-right:10px; } 
.ph-no { font-size:25px; color:#fef7e9; font-family: 'Raleway', sans-serif; float:right; }

h1, h2, h3, h4 { font-family: 'Raleway', sans-serif; color:#000000; font-weight:400; }

.nav { font-family: 'Raleway', sans-serif; font-weight:300; font-size:20px; }
.navbar .nav li img { margin-top:-10px; }
.navbar .nav li.nav-treatments { margin-right:245px; }

.index-content {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)), color-stop(100%,rgba(255,255,255,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */
	
	padding:20px; 
	margin-top:100px; 
	}
	
	.index-content h3 { margin-top: -10px;}
	
	.hot-spots { margin-top:20px; }
	.hot-spots img { border:5px solid #fef7e9; transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -webkit-transition: .25s ease-in-out; }
	.hot-spots img:hover { border:5px solid #31302f; }
	
	.hot-spot-copy {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)), color-stop(100%,rgba(255,255,255,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */
	
	padding:10px;
		}
		
		.hot-spot-copy img { margin-bottom:10px; }
		
		
.default-content, .treatment-content {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.8)), color-stop(100%,rgba(255,255,255,0.8))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */
	
	padding:20px; 
	margin-top:100px; 
	}
	
	.smaller h4 { font-size:14px; font-weight:bold; margin-bottom:5px; padding-bottom:0px; }
	.smaller p { font-size:11px; line-height:18px; }
	
	.treatment-content { margin-top:20px; }
	
	
.treatments img {
	border:5px solid #fef7e9;
	float:left;
	margin-right:20px;
	margin-top:20px;
	transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-webkit-transition: .25s ease-in-out;
	}
	
.treatments img:hover, .treatments .selected img {
	border:5px solid #31302f;
	}
.treatment-content .row-fluid { margin-top:10px; }
.treatment-content strong { font-size: 15px; }
	.treatment.box { float:left; }
		
.footer { font-family: 'Raleway', sans-serif; font-size:12px; color:#584126; margin-top:40px; }
	.footer .span11 { text-align:right; }
	
	.info { 
		float:left;
		padding: 0 20px 10px 0;
		width:152px;
		
		background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,0.6) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.6)), color-stop(100%,rgba(255,255,255,0.6))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#99ffffff',GradientType=0 ); /* IE6-9 */
		}
		
		.info ul li { list-style:none; }